

/* make wider for arrows */
div.AssetManagerDownloadsWrapper.rspWidget{
	padding: 10px 0px 10px 0px;
}

div.AssetManagerDownloadsWrapper.rspWidget .rspWidgetHeading{
	padding: 0px 10px 0px 10px;
}



/* override inherited styles */
div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive{
	margin: 0px;
	padding: 0px;
}

div.AssetManagerDownloadsWrapper div.jcarousel-clip{
	margin: 0px auto 0px auto;
	padding: 0px;
	position: relative;
	overflow: hidden;
}

div.AssetManagerDownloadsWrapper ul.jcarousel-list{
	margin-left: 0px !important;
}

div.AssetManagerDownloadsWrapper li.jcarousel-item-undefined, div.AssetManagerDownloadsWrapper li.jcarousel-item-NaN{
	display: none;
}

div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive li.jcarousel-item a{
	text-align: center;
	font-size: 11px;
	line-height: 1.2em;
	position: relative;
	padding-top: 10px !important;
}

div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive li.jcarousel-item a img.imgthumb{
	border: 1px solid #cccccc;
}

div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive li.jcarousel-item a span{
	position: absolute;
	width: 100%;
	display: block;
}

div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive div.jcarousel-next-horizontal{
	position: absolute;
	width: 40px !important;
	background-position: -12px 0px !important;
	background-color: transparent !important;
}

div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive div.jcarousel-next-horizontal:hover{
	background-position: -60px 0px !important;
	background-color: #9ac357 !important;
}

div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive div.jcarousel-prev-horizontal{
	position: absolute;
	width: 40px !important;
	background-color: transparent !important;
}

div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive div.jcarousel-prev-horizontal:hover{
	background-color: #9ac357 !important;
}

div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive div.jcarousel-prev-horizontal:hover{
	background-color: #9ac357 !important;
}

div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive div.jcarousel-prev-disabled:hover, div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive div.jcarousel-next-disabled:hover{
	background-color: transparent !important;
}



/* tweak widths for grids */

/* grid_16 */
div.grid_16 div.AssetManagerDownloadsWrapper.rspWidget{
	/*margin-top: 20px;*/
	width: 940px !important;
}

div.grid_16 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive{
	width: 940px;
	height: 160px;
}

div.grid_16 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive div.jcarousel-clip{
	width: 820px;
	height: 160px;
}

div.grid_16 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive li.jcarousel-item{
	width: 164px;
	height: 160px;
	overflow: hidden;
}

div.grid_16 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive li.jcarousel-item a{
	width: 164px;
	height: 160px;
	/*padding: 0px !important;*/
	text-align: center;
	display: block;
}

div.grid_16 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive li.jcarousel-item a img{
	width: auto;
	height: 95px;
}

div.grid_16 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive li.jcarousel-item a span{
	width: 164px;
	padding: 2px 2px 0px 2px;
}

div.grid_16 div.AssetManagerDownloadsWrapper .rspWidgetHeading{
	padding: 0px 10px 10px 10px;
}

div.grid_16 div.AssetManagerDownloadsWrapper .rspWidgetContent{
	width: 940px;
}

div.grid_16 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive div.jcarousel-next-horizontal{
	top: 30px !important;
}

div.grid_16 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive div.jcarousel-prev-horizontal{
	top: 30px !important;
}


/* FullWidthWidgetHolder */
div.grid_16 div.FullWidthWidgetHolder div.AssetManagerDownloadsWrapper.rspWidget{
	width: 300px !important;
}

div.grid_16 div.FullWidthWidgetHolder div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive{
	width: 300px;
	height: 160px;
}

div.grid_16 div.FullWidthWidgetHolder div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive div.jcarousel-clip{
	width: 240px;
	height: 160px;
}

div.grid_16 div.FullWidthWidgetHolder div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive li.jcarousel-item{
	width: 120px;
	height: 160px;
	overflow: hidden;
}

div.grid_16 div.FullWidthWidgetHolder div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive li.jcarousel-item a{
	width: 120px;
	height: 160px;
	padding: 0px !important;
	text-align: center;
	display: block;
}

div.grid_16 div.FullWidthWidgetHolder div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive li.jcarousel-item a img{
	height: 95px;
	width: auto;
}

div.grid_16 div.FullWidthWidgetHolder div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive li.jcarousel-item a span{
	width: 116px;
	padding: 2px 2px 0px 2px;
}

div.grid_16 div.FullWidthWidgetHolder div.AssetManagerDownloadsWrapper .rspWidgetContent{
	width: 300px;
}

div.grid_16 div.FullWidthWidgetHolder div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive div.jcarousel-next-horizontal{
	top: 30px !important;
}

div.grid_16 div.FullWidthWidgetHolder div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive div.jcarousel-prev-horizontal{
	top: 30px !important;
}


/* full width widget holder when set to wide */
div.grid_16 div.FullWidthWidgetHolder div.AssetManagerDownloadsWrapper.spotwide,
div.grid_16 div.FullWidthWidgetHolder div.AssetManagerDownloadsWrapper.spotwide .rspWidgetContent,
div.grid_16 div.FullWidthWidgetHolder div.AssetManagerDownloadsWrapper.spotwide div.jcarousel-skin-responsive
{
	width: 940px !important;
}

div.grid_16 div.FullWidthWidgetHolder div.AssetManagerDownloadsWrapper.spotwide div.jcarousel-skin-responsive div.jcarousel-clip {
	width: 840px;
}



/* grid_4 */
div.grid_4 div.AssetManagerDownloadsWrapper.rspWidget{
	width: 220px !important;
}

div.grid_4 div.AssetManagerDownloadsWrapper .rspWidgetContent{
	width: 220px;
}

div.grid_4 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive{
	width: 220px;
	height: 98px;
}

div.grid_4 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive div.jcarousel-clip{
	width: 180px;
	height: 98px;
}

div.grid_4 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive li.jcarousel-item{
	width: 180px;
	height: 98px;
	overflow: hidden;
}

div.grid_4 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive li.jcarousel-item a{
	width: 180px;
	height: 98px;
	padding: 0px !important;
	text-align: center;
}

div.grid_4 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive li.jcarousel-item a span{
	width: 176px;
	padding: 0px 2px 0px 2px;
}

div.grid_4 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive div.jcarousel-next-horizontal{
	top: 25px !important;
}

div.grid_4 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive div.jcarousel-prev-horizontal{
	top: 25px !important;
}

div.grid_4 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive li.jcarousel-item a img.imgthumb{
	width: 46px;
	height: 65px;
	border: 1px solid #cccccc;
}

div.grid_4 div.AssetManagerDownloadsWrapper div.jcarousel-skin-responsive li.jcarousel-item a span{
	position: absolute;
	width: 100%;
	top: 70px;
	display: block;
}

 /* Rendering params allow size setting */
div.grid_4 div.AssetManagerDownloadsWrapper.spottall div.jcarousel-skin-responsive{
	height: 256px;
}

div.grid_4 div.AssetManagerDownloadsWrapper.spottall div.jcarousel-skin-responsive div.jcarousel-clip{
	height: 256px;
}

div.grid_4 div.AssetManagerDownloadsWrapper.spottall div.jcarousel-skin-responsive li.jcarousel-item{
	height: 246px;
	padding-top: 10px;
}

div.grid_4 div.AssetManagerDownloadsWrapper.spottall div.jcarousel-skin-responsive li.jcarousel-item a{
	height: 256px;
}

div.grid_4 div.AssetManagerDownloadsWrapper.spottall div.jcarousel-skin-responsive li.jcarousel-item a span{
	top: 200px;
}

div.grid_4 div.AssetManagerDownloadsWrapper.spottall div.jcarousel-skin-responsive li.jcarousel-item a img.imgthumb{
	width: 130px;
	height: 180px;
}

div.grid_4 div.AssetManagerDownloadsWrapper.spottall div.jcarousel-skin-responsive div.jcarousel-next-horizontal{
	top: 85px !important;
}

div.grid_4 div.AssetManagerDownloadsWrapper.spottall div.jcarousel-skin-responsive div.jcarousel-prev-horizontal{
	top: 85px !important;
}


/* custom classes */

div.grid_4 div.AssetManagerDownloadsWrapper.hubdownloads .rspWidgetHeading{
	position: absolute;
}

div.grid_4 div.AssetManagerDownloadsWrapper.hubdownloads ul.jcarousel-list{
	margin-top: 15px !important;
}

div.grid_4 div.rspWidget.hubdownloads,
div.grid_4 div.AssetManagerDownloadsWrapper.hubdownloads div.jcarousel-skin-responsive,
div.grid_4 div.AssetManagerDownloadsWrapper.hubdownloads div.jcarousel-skin-responsive div.jcarousel-clip,
div.grid_4 div.AssetManagerDownloadsWrapper.hubdownloads div.jcarousel-skin-responsive li.jcarousel-item,
div.grid_4 div.AssetManagerDownloadsWrapper.hubdownloads div.jcarousel-skin-responsive li.jcarousel-item a{
	height: 200px;
}

div.grid_4 div.AssetManagerDownloadsWrapper.hubdownloads div.jcarousel-skin-responsive li.jcarousel-item a span{
	top: 158px;
}

div.grid_4 div.AssetManagerDownloadsWrapper.hubdownloads div.jcarousel-skin-responsive li.jcarousel-item a img.imgthumb{
	width: 108px;
	height: 150px;
}

